prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gupnp-av-1.0
Description: GObject-based AV specific UPnP library
Version: 0.14.5
Requires: glib-2.0 >=  2.58, gobject-2.0 >=  2.58, gio-2.0, libxml-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lgupnp-av-1.0
Cflags: -I${includedir}/gupnp-av-1.0
